﻿@charset "utf-8"; 
@media (min-width:769px){.search-box{height:auto;background:none;margin:0 20px;}
.search-box .common-wrapper{width:auto;}
.search-box .text{display:none;}
.search-input .stbn{background:#000;color:#fff;width:auto;padding:0 10px;}}
@media (max-width:1520px) and (min-width:769px){.head-nav>ul>li>a{padding:0 6px}
.search-input .seatxt{width:150px}}
@media (max-width:1280px) and (min-width:769px){.search-box{display:none}}